error al actualizar Cydia 1.1.1 problemas con BigBoss

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 3G
iMiembro 3G
Mensajes: 54 Agradecido: 4
28 Mar 2011, 01:04# 1

Hola, tengo un problema, no puedo actualizar Cydia, mi version actual es: 1.0.3366-1, me dice q hay una actualizacion de Cydia Installer, le doy y no lo instala, sigue diciendome que hay una actualización,

he bajado el paquete .deb del cydia 1.1.1 y lo he puesto en /private/var/root/Media/Cydia/Autoinstall, he apagado el ipad y lo he vuelto a encender y nada, lo mismo.

por ultimo lo he intentado inatalar a pedal por ssh haciendo un dpkg -i del paquete .deb y me dice esto:

Código: Seleccionar todo
/private/var/root/Media/Cydia/Autoinstall root# dpkg -i cydia_1.1.1_iphoneos-arm.deb
dpkg: considering removing bigboss in favour of cydia ...
dpkg: no, cannot proceed with removal of bigboss (--auto-deconfigure will help):
 cydia-sources depends on bigboss
  bigboss is to be removed.
dpkg: regarding cydia_1.1.1_iphoneos-arm.deb containing cydia:
 cydia conflicts with bigboss
  bigboss (version 0-13) is present and installed.
dpkg: error processing cydia_1.1.1_iphoneos-arm.deb (--install):
 conflicting packages - not installing cydia
Errors were encountered while processing:
 cydia_1.1.1_iphoneos-arm.deb
DarkiPad:/private/var/root/Media/Cydia/Autoinstall root#


alguna idea??

gracias
Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 2 Agradecido: 0
28 Mar 2011, 12:05# 2

Hola te contesto desde mi experiencia con un iphone.
El tema es que después de darle muchas vueltas vi que había un conflicto con un paquete instalado. El paquete era Cydia en castellano de clubiphone, lo he borrado y se ha actualizao sin problemas.

Mira a ver si tienes este paquete o algún otro que te pueda estar dando conflicto. Un saludo

Gracias  
iMiembro 3G
iMiembro 3G
Mensajes: 54 Agradecido: 4
28 Mar 2011, 14:57# 3

Gracias pero, no, no tengo ese paquete instalado, sobre idiomas de curia solo veo uno q pone cydia translations, pero no me atrevo a quitaron, ya q no conozco ese paquete

Gracias  
iMiembro
iMiembro
Mensajes: 2 Agradecido: 0
28 Mar 2011, 16:26# 4

pues no se que puede ser. supuestamente ese paquete es el de las traducciones de cydia. de todos modos al intentar actualizar te tiene que salir con que paquete da el conflicto. buscalo y eliminalo.

A ver si esto te puede servir.

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad